FROM python:3.9

WORKDIR /code
RUN mkdir /code/data
COPY ./ /code

RUN pip install --no-cache-dir --upgrade -r /code/requirements.txt

CMD ["uvicorn", "main:app", "--host", "0.0.0.0", "--port", "80"]
